API referenceComments
POST /inbox/comments/{commentId}/private-reply
Send a direct message to the author of the comment (Instagram, Facebook private replies; else 400 not_supported). Queued for approval (202) while approval applies
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPlatform comment id
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
message?stringLength
length <= 1000text?stringAlias of message
{commentId, accountId, platform, messageId, recipientId}
application/json- response
commentId?stringaccountId?stringplatform?stringmessageId?stringrecipientId?string|nullcurl -X POST 'https://example.com/api/v1/inbox/comments/string/private-reply' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "commentId": "string", "accountId": "string", "platform": "string", "messageId": "string", "recipientId": "string"}